Autor Thema: Auf Flash-Player - 11.2.202.411 updaten  (Gelesen 1883 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline virtual-dev

  • Sr. Mitglied
  • ****
  • Beiträge: 299
  • Dankeschön: 712 mal
  • Desktop: Xfce4
  • Grafikkarte: Intel HD Graphics 630
  • Grafikkartentreiber: free
  • Kernel: 5.4 LTS
  • Prozessor: i7-7700HQ
  • Skill: Fortgeschritten
  • Zweig: *
Auf Flash-Player - 11.2.202.411 updaten
« am: 22. Oktober 2014, 14:18:04 »
pacman -Ss flashplugin
extra/flashplugin 11.2.202.406-1 [Installiert: 11.2.202.411-1]
    Adobe Flash Player

Für die erst eine Woche alte Schwachstelle in Adobes Flash Player CVE-2014-0569 werden bereiits Exploit-Kits gehandelt.

http://www.linux-magazin.de/NEWS/Flash-Player-Schwachstelle-ausgenutzt

Offline klesk

  • Held Mitglied
  • *****
  • Beiträge: 1194
  • Dankeschön: 142 mal
  • Desktop: herbstluftwm
  • Grafikkartentreiber: nvidia 3.40xx
  • Kernel: 4.2
  • Prozessor: Intel Core2 Quad Q9550 (-MCP-)
  • Skill: Durchschnitt
  • Zweig: unstable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #1 am: 22. Oktober 2014, 15:08:02 »
Der sicherste Schutz gegen Flash-Sicherheitslücken ist es , es direkt komplett zu deinstallieren :).

Offline Verändert

  • Support Team
  • *****
  • Beiträge: 1153
  • Dankeschön: 63 mal
  • Ni Dieu ni maître
  • Desktop: Gnome. LXQt. i3.
  • Grafikkarte: Intel & Radeon & NVidia
  • Grafikkartentreiber: frei natürlich
  • Kernel: Immer der aktuelle.
  • Prozessor: Intel Celeron und andere.
  • Skill: Anfänger
  • Zweig: unstable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #2 am: 22. Oktober 2014, 21:53:01 »
Wer braucht denn Flash ?

Offline hanny

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 119
  • Dankeschön: 6 mal
  • dumm ist der, der dummes tut
  • Desktop: cinnamon 3.2.8. / Deepin
  • Grafikkarte: Radeon RX 480
  • Grafikkartentreiber: video amdgpu
  • Kernel: 4.10
  • Prozessor: Intel Core i5- 7500
  • Skill: Durchschnitt
  • Zweig: stable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #3 am: 23. Oktober 2014, 13:34:02 »
HUHU,
ein einfachen updaten auf die neue Version bietet sich gerade aus dem Local Repo nicht an, andere Pakete mit der neuen Version liegen aber scheinbar im AUR.
flashplayer-standalone-debug  11.2.202.411-1
flashplugin-focusfix  11.2.202.411-1
Welches nimmt man denn nun?

Offline Jonathan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 166
  • Desktop: Cinnamon
  • Grafikkarte: ATI Mobility Radeon HD 4330/4350/4550
  • Grafikkartentreiber: free
  • Kernel: 3.15
  • Prozessor: Intel U7300 @ 1.30GHz
  • Skill: Durchschnitt
  • Zweig: stable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #4 am: 23. Oktober 2014, 20:15:24 »
Oder Du holst ihn Dir von hier z.B. (einer der deutschen Mirrors aus der Liste bei mir):
http://mirror.intercolo.net/manjaro/unstable/extra/x86_64/flashplugin-11.2.202.411-1-x86_64.pkg.tar.xz
und installierst mit:
sudo pacman -U /Pfad/zur/Datei.xz

Offline Verändert

  • Support Team
  • *****
  • Beiträge: 1153
  • Dankeschön: 63 mal
  • Ni Dieu ni maître
  • Desktop: Gnome. LXQt. i3.
  • Grafikkarte: Intel & Radeon & NVidia
  • Grafikkartentreiber: frei natürlich
  • Kernel: Immer der aktuelle.
  • Prozessor: Intel Celeron und andere.
  • Skill: Anfänger
  • Zweig: unstable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #5 am: 24. Oktober 2014, 10:23:07 »
Was willst Du denn eigentlich mit Flash machen ? Es ist nämlich schlicht so, dass Flash unter Linux ziemlich tot ist. Und auch ansonsten eher dahinsiecht. Html5 wird kommen. Wenn überhaupt Flash, dann im Übrigen Pepperflash & Chromium.

Offline hanny

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 119
  • Dankeschön: 6 mal
  • dumm ist der, der dummes tut
  • Desktop: cinnamon 3.2.8. / Deepin
  • Grafikkarte: Radeon RX 480
  • Grafikkartentreiber: video amdgpu
  • Kernel: 4.10
  • Prozessor: Intel Core i5- 7500
  • Skill: Durchschnitt
  • Zweig: stable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #6 am: 24. Oktober 2014, 10:47:11 »
HUHU, ich benutze hauptsächlich Chromium und Pepperflash, dennoch benötige ich des öfteren auch andere Browser mit den Plugins da ich Software und Webseiten teste mit alles Betriebssystem die ich installiert habe.
Danke für den Link und eure Hilfe. Einen Knuddler gibt es Gratis  :)

Offline Verändert

  • Support Team
  • *****
  • Beiträge: 1153
  • Dankeschön: 63 mal
  • Ni Dieu ni maître
  • Desktop: Gnome. LXQt. i3.
  • Grafikkarte: Intel & Radeon & NVidia
  • Grafikkartentreiber: frei natürlich
  • Kernel: Immer der aktuelle.
  • Prozessor: Intel Celeron und andere.
  • Skill: Anfänger
  • Zweig: unstable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #7 am: 24. Oktober 2014, 14:05:05 »
Alles klar, Manchen ist nicht bekannt, dass es Alternativen für die allermeisten Videos gibt.

Offline tetzlaff

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 156
  • Dankeschön: 18 mal
  • Grafikkarte: Nvidia
  • Grafikkartentreiber: free
  • Kernel: 5.4 LTS
  • Prozessor: AMD T1090
  • Skill: Durchschnitt
  • Zweig: stable
Re: Auf Flash-Player - 11.2.202.411 updaten
« Antwort #8 am: 13. Dezember 2019, 19:06:53 »
Und über 5 Jahre später lebt das Ding immer noch :)

extra/flashplugin 32.0.0.303-1 [Installiert]
    Adobe Flash Player NPAPI
Manjaro, Artix-Linux, Devuan